/* Media */
@media (max-width: 1200px) {
	
}
@media (max-width: 991px) {
	.menu_list {
		flex-direction: column;
	}
	.header_mobile {
		display: block;
		/*background-color: #E5EEF3;*/
		border-top: 1px solid #909090;
		border-bottom: 1px solid #909090;
		padding: 15px; 
	}
	.inner_header_mobile {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.menu_toggle {
		font-size: 21px;
	}
	.inner_header_mobile a {
		color: #9C0305;
	}
	.menuFluid {
		overflow: hidden;
		transition: all .5s;
		margin: 0;
	}
	.menuFluid.show {
		height: 300px;
		padding-top: 20px;
    	padding-bottom: 20px;
	}
	.menuFluid:not(.show) {
		height: 0;
		padding-top: 0;
    	padding-bottom: 0;
    	border-bottom: 1px solid #fff;
	}
	.nav_box {
		flex-direction: column;
	}
	.search_form {
		margin: 0 10px;
	}
	.search_form input[type="text"] {
		width: 100%;
	}
	.company_score {
		padding-top: 30px;
	}
	.footer_box {
		flex-direction: column-reverse;
	}
	.footer_right {
		display: flex;
		flex-direction: column;
		margin-bottom: 30px;
	}
	.footer_link {
		margin-left: 0;
	}
	.footer_social_list {
		margin-top: 10px;
	}
	.header_center {
		display: block;
		margin-bottom: 15px;
	}
	.header_center p {
		display: inline;
	}
}
@media (max-width: 767px) {
	.header_top {
		padding: 30px 0;
	}
	.top_company_table {
		text-align: center;
	}
	.top_company_table tr td.td_review {
		display: none;
	}
	.top_company_table tr td.td_id {
		max-width: 150px;
		width: 150px;
	}
	.top_company_table tr td.td_value {
		max-width: 150px;
		width: 150px;
	}
	.feedback_footer {
		flex-direction: column;
		align-items: center;
	}
	.feedback_footer button {
		margin-bottom: 15px;
	}
	.feedback_footer p {
		margin: 0;
		text-align: left;
	}
}
@media (max-width: 575px) {
	.header_top_list {
		flex-direction: column;
	}
	.top_company_table {
		width: 100vw;
		margin-left: -30px;
	}
}
@media (max-width: 460px) {
	
}
@media (max-width: 360px) {
	
}
@media (max-width: 320px) {
	
}

/* Min Width */
@media (min-width: 576px) {
	
}
@media (min-width: 991px) {
	
}
@media (min-width: 1200px) {
	
}
@media (min-width: 1260px) {
	
}
@media (min-width: 1300px) {
	
}
@media (min-width: 1600px) {
	
}
/* Min Width End */

/* Media End */